glibmm 2.48.1

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Examples

- Namespace List
- Namespace Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator

- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- x
- z

Here is a list of all namespace members with links to the namespace documentation for each member:

### - e -

- EMBLEM_ORIGIN_DEVICE : Gio
- EMBLEM_ORIGIN_LIVEMETADATA : Gio
- EMBLEM_ORIGIN_TAG : Gio
- EMBLEM_ORIGIN_UNKNOWN : Gio
- EmblemOrigin : Gio
- encode() : Glib::Base64
- Error : Glib::Markup
- ErrorEnum : Gio
- escape_text() : Glib::Markup